@charset "UTF-8";

#edocman-categories .edocman-box-heading, #edocman-documents .edocman-box-heading, #edocman-document-page .edocman-box-heading {
    background: none;
    border: none;
}

#edocman-categories .edocman-description, #edocman-documents .edocman-description, #edocman-document-page .edocman-description {

    border-bottom: none;
    border-left: none;
    border-right: none;

}

.edocman-document-title.pull-left {
    text-align: center;
	text-transform: uppercase;
    height: 75px;
}

.edocman-description-details.clearfix div {

    margin: 0px !important;
    float: none !important;
    text-align: center;

}


.edocman-document.span3 {

    border: 1px solid #F05221;

}

#documents_section_holder .edocmandocumentsuseful_docs .edicon {
    font-weight: 100;
    line-height: 1.35;
    font-size: 80px;
    color: #F05221;

}


.moduletableuseful_docs td.edocman_document_list_size {
    display: none !important;
}